<template>
  <ObModal
    ref="modal"
    size="small"
    title="Вы не можете сейчас подписать договор"
    :is-error="true"
    :is-show-controls="true"
    :is-read-only="true"
    data-qa="signErrorContract"
  >
    <p>Автор договора отозвал его для внесения правок.</p>
  </ObModal>
</template>

<script>
import ObModal from 'common-components/src/obComponents/obModal'

export default {
  name: 'SignErrorContractModal',
  components: {
    ObModal
  },
  methods: {
    open () {
      this.$refs.modal.open()
    },
    close () {
      this.$refs.modal.close()
    }
  }
}
</script>
